### Hierarchy

- ShadowParams

## Index

### Properties

- background
- blur
- color
- opacity
- vector

## Properties

### Optional background

background: string

- Defined in lib/filelink.ts:267

### Optional blur

blur: number

- Defined in lib/filelink.ts:263

### Optional color

color: string

- Defined in lib/filelink.ts:266

### Optional opacity

opacity: number

- Defined in lib/filelink.ts:264

### Optional vector

vector: [number, number]

- Defined in lib/filelink.ts:265